@font-face {
    font-family: 'Play fair display - Bold';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Play fair display - Bold/130120000000121035-700-normal.ttf?storefront_domain=www.tamilthiraiboutique.com');
}
@font-face {
    font-family: 'Play fair display Italic';
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Play fair display Italic/130120000000121037-400-italic.ttf?storefront_domain=www.tamilthiraiboutique.com');
}
@font-face {
    font-family: 'Play fair display';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Play fair display/130120000000121039-400-normal.ttf?storefront_domain=www.tamilthiraiboutique.com');
}
@font-face {
    font-family: 'Lato';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Lato/130120000000121041-400-normal.ttf?storefront_domain=www.tamilthiraiboutique.com');
}
